Oracle8: ELSA-2022-7133: 389-ds:1.4 Moderate Security Update | Lin...
Oracle Linux Security Advisory ELSA-2022-7133

https://linux.oracle.com/errata/ELSA-2022-7133.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
389-ds-base-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm
389-ds-base-devel-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm
389-ds-base-legacy-tools-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm
389-ds-base-libs-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm
389-ds-base-snmp-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm
python3-lib389-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.noarch.rpm

aarch64:
389-ds-base-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm
389-ds-base-devel-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm
389-ds-base-legacy-tools-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm
389-ds-base-libs-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm
389-ds-base-snmp-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm
python3-lib389-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.noarch.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/389-ds-base-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.src.rpm

Related CVEs:

CVE-2022-2850




Description of changes:

[1.4.3.28-8]
- Bump version to 1.4.3.28-8
- Resolves: Bug 2131743 - SIGSEGV in sync_repl


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-7133: 389-ds:1.4 Moderate Security Update

Summary

Description of changes: [1.4.3.28-8] - Bump version to 1.4.3.28-8 - Resolves: Bug 2131743 - SIGSEGV in sync_repl

i386

x86_64

389-ds-base-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm 389-ds-base-devel-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm 389-ds-base-legacy-tools-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm 389-ds-base-libs-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm 389-ds-base-snmp-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.x86_64.rpm python3-lib389-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.noarch.rpm aarch64: 389-ds-base-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm 389-ds-base-devel-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm 389-ds-base-legacy-tools-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm 389-ds-base-libs-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm 389-ds-base-snmp-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.aarch64.rpm python3-lib389-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.noarch.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/389-ds-base-1.4.3.28-8.module+el8.6.0+20852+b8a6303c.src.rpm

Severity
Related CVEs: CVE-2022-2850

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.